kledgeb UbuntuやLinuxの最新情報を紹介

Apportの脆弱性

2017年11月15日、クラッシュや管理者権限取得の脆弱性に対応した「Apport」がリリースされました。


Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
USN-3480-1 CVE-2017-14177
CVE-2017-14180
Ubuntu 17.10
Ubuntu 17.04
Ubuntu 16.04 LTS
Ubuntu 14.04 LTS

Ubuntu Security Notice一覧


サポートが終了したUbuntuの利用は危険 

サポートが終了した「Ubuntu」にセキュリティーアップデートは提供されません。
サポートが終了した「Ubuntu」は利用しないでください。

すぐにアップデートを

上記の問題に対応した「Apport」がリリースされています。
「ソフトウェアの更新」を起動して、「Apport」のアップデートを行ってください。


関連コンテンツ
同一カテゴリーの記事
コメント
オプション